ServerEvents.tags('item', event =>{

event.add('forge:nuggets/lead', 'kubejs:lead_nugget'),
event.add('minecraft:mineable/pickaxe', 'createdeco:industrial_iron_bars_overlay'),
event.add('minecraft:mineable/pickaxe', 'createdeco:industrial_iron_bars'),
event.add('minecraft:mineable/pickaxe', 'bakery:iron_bench')

})
